/* CSS Document */
.header .login-menu .forgot-password {margin:0 10px 0 0;font-size:.9em;}
.header .login-menu .reg-btn{margin:0;}

/* 代理前端 */
.logined-nav{margin-top:50px;}
.nav > li{width:140px;}
.mod-banner{width:1000px; height:360px;}
.agency-home .layout{background:#242001;}
.agency-platform li{margin:20px 10px 30px;}
.agency-platform .platform-tit{background:#fff; border:1px solid #d8d8d8; height:116px;}
.agency-platform .platform-logo{width:230px; margin:20px 0 0; height:70px; border-right:1px solid #b5ab99; color:#666; text-align:center;}
.agency-platform .platform-logo h2{font:30px/1.2 "Microsoft YaHei"; color:#9d5200;}
.agency-platform .platform-logo span{font:20px/1.6 "Microsoft YaHei";}
.agency-platform .platform-text{font-size:14px; width:460px; padding:24px 10px 10px 80px; color:#585858;}
.agency-platform .platform-text strong{color:#333;}
.agency-platform .platform-go{background:#c41100; color:#fff; background-image:linear-gradient(to top,#c41100,#da2c00);background-image:-webkit-linear-gradient(to top,#c41100,#da2c00); margin:32px 40px 0px 20px; width:220px; height:54px; font:20px/54px "Microsoft YaHei"; text-align:center; border-radius:5px;}
.agency-platform .platform-go:hover{background:#da2c00; background-image:linear-gradient(to top,#da2c00,#c41100);background-image:-webkit-linear-gradient(to top,#da2c00,#c41100);}

.agency-content .layout{background:#efe697; margin:0 auto; color:#666; padding:20px 0;}
.agency-content .agency-wrap{padding:20px; width:958px;}
.agency-content h2{font:30px/1.5 "Microsoft YaHei"; margin-bottom:20px; color:#222;}
.agency-content p{font-size:14px; line-height:24px; margin:10px 0; text-indent:2em;}
.agency-content h3{font:18px/1.5 "Microsoft YaHei"; color:#88662c; margin-top:30px;}
.agency-content .child{font-size:12px; text-indent:4em;}
.agency-content .form-t th{background:#565656; border-color:#838383; color:#fff;}
.agency-content .form-t td{background:#fff; border-color:#838383; color:#666;}

/* 代理中心 */
